{% if success %}
<div class="mdc-card mb-3 alert alert-success alert-dismissible fade show" role="alert">
    <h6 class="alert-heading m-0 mx-2 p-0">
        <span class="mx-2">
            <svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="#1c6e37"><path d="M0 0h24v24H0V0z" fill="none"/><path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm4.59-12.42L10 14.17l-2.59-2.58L6 13l4 4 8-8z"/></svg>
        </span>
        <span class="align-middle">{{ message }}</span>
    </h6>
    <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
</div>
{% else %}
<div class="mdc-card mb-3 alert alert-danger alert-dismissible fade show" role="alert">
    <h6 class="alert-heading m-0 mx-2 pb-2" {% if errors is not empty %}style="border-bottom: 1px solid #d28d8d;"{% endif %}>
        <span class="mx-2">
           <svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 0 24 24" width="24px" fill="#893232"><path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm1 15h-2v-2h2v2zm0-4h-2V7h2v6z"/></svg>
        </span>
        <span class="align-middle">{{ message }}</span>
    </h6>
    {% if errors is not empty %}
        <ul class="m-0 mt-2">
            {% for error in errors %}
                <li style="list-style: none;font-style: italic;">{{ error}}</li>
            {% endfor %}
        </ul>
    {% endif %}
    <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
</div>
{% endif %}
